VkMacOSSurfaceCreateInfoMVK Struct Reference

`#include <vulkan_macos.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkMacOSSurfaceCreateFlagsMVK | flags
const void * | pView

## Detailed Description

Definition at line 36 of file vulkan_macos.h.

## Field Documentation

## flags

VkMacOSSurfaceCreateFlagsMVK VkMacOSSurfaceCreateInfoMVK::flags

Definition at line 39 of file vulkan_macos.h.

## pNext

const void* VkMacOSSurfaceCreateInfoMVK::pNext

Definition at line 38 of file vulkan_macos.h.

## pView

const void* VkMacOSSurfaceCreateInfoMVK::pView

Definition at line 40 of file vulkan_macos.h.

## sType

VkStructureType VkMacOSSurfaceCreateInfoMVK::sType

Definition at line 37 of file vulkan_macos.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_macos.h